﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Sin título 1</title>
	</head>
	
	<body>
		<h1 style="color: #3399FF">Queen</h1>
		<p>Banda británica de rock formada en 1970 en Londres.</p>
		<img src="../imgs/queen.jpg"/>
		<h1 style="color: #3399FF">Integrantes del grupo</h1>
		<ul>
			<li>Brian May</li>
			<li>Freddie Mercury</li>
			<li>John Deacon</li>
			<li>Roger Taylor</li>
		</ul>
		
		<h1 style="color: #3399FF">Discografía</h1>
		
		<table border="1" cellspacing="0">
			<tr>
				<td colspan="2" align="center">Grandes éxitos de Queen</td>
			</tr>
			<tr align="center">
				<td style="color: #FF0000; font-weight: bold;">Año</td>
				<td style="color: #FF0000; font-weight: bold;">Disco</td>
			</tr>
			<tr align="center">
				<td colspan="2">"A Kind of Magic" fue el álbum más exitoso.</td>
			</tr>
			<tr align="center">
				<td>1975</td>
				<td>A Night at the Opera</td>
			</tr>
			<tr align="center" >
				<td>1986</td>
				<td>A Kind of Magic</td>
			</tr>
			<tr align="center">
				<td>1989</td>
				<td>The Miracle</td>
			</tr>
		</table>
		
		<h1 style="color: #3399FF">Sitio web oficial</h1>
		
		<a href="https://www.queenonline.com/">www.queenonline.com</a>
	</body>
	
	

</html>
